@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@200..1000&display=swap');

*,
:before,
:after {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

:root {
  --league-spartan: 'League Spartan', sans-serif;
  --primary-color: #4D2B7C;
  --body-text-color: #575757;
  --white-100: #FFFFFF;
}

body {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto !important;
  -webkit-tap-highlight-color: transparent;
}

.post,
.page {
  margin-bottom: 0 !important;
}

.tablepress-wrap {
  width: 100%;
  overflow: auto;
}

.tablepress tr td {
  width: 100%;
  min-width: 183px;
  vertical-align: middle;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #404040;
  font-family: Mulish;
  border: 1px solid #ccc;
}

.tablepress tr td br {
  display: none;
}

.tablepress tr td img {
  margin: 0 auto;
}

.tablepress tr:not(.addon-parent) td:not(.row-head-parent):first-child {
  padding-left: 40px;
}

.tablepress tr td:not(:first-child) {
  text-align: center;
}

.tablepress td.row-head-parent {
  background: #F4F4F4;
}

.tablepress .row-head-parent .row-head {
  font-family: Mulish;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0;
  vertical-align: middle;
  text-transform: capitalize;
  color: #004E61;
}

.tablepress tr.heading-parent td,
.tablepress tr.addon-parent td {
  font-family: Mulish;
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0;
  text-transform: capitalize;
}

.tablepress tr.heading-parent td {
  font-size: 18px;
  line-height: 26px;
}

.tablepress tr.heading-parent td strong {
  display: block;
}

.tablepress tr.heading-parent td {
  text-align: center;
}

.tablepress tr.addon-parent td {
  text-align: left;
}

.tablepress tr.addon-parent td .addon {
  color: #004E61;
}

.btn {
  padding: 20px 40px;
  border-radius: 200px;
  border-radius: 500px;
  background: var(--primary-color);
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.10);
  color: var(--white-100);
  font-family: var(--league-spartan);
  font-size: 16px;
  font-weight: 500;
  line-height: 16px;
  text-transform: capitalize;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  transition: all 0.3s ease;
}

.btn:hover {
  background: var(--primary-color);
  color: var(--white-100);
  text-decoration: none;
}

ul.checkmark {
  list-style: none;
  display: flex;
  flex-flow: column nowrap;
  gap: 8px;
  margin-left: 0;
  padding-left: 0;
}

ul.checkmark li {
  position: relative;
  padding-left: 32px;
}

ul.checkmark li:before {
  content: '';
  width: 100%;
  max-width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  left: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xMiAxOEMxNS44NjYgMTggMTkgMTQuODY2IDE5IDExQzE5IDcuMTM0MDEgMTUuODY2IDQgMTIgNEM4LjEzNDAxIDQgNSA3LjEzNDAxIDUgMTFDNSAxNC44NjYgOC4xMzQwMSAxOCAxMiAxOFpNMTUuODAxOSA5Ljk1NTc0QzE2LjExNzMgOS42NDAzMiAxNi4xMTczIDkuMTI4OTEgMTUuODAxOSA4LjgxMzQ5QzE1LjQ4NjUgOC40OTgwNyAxNC45NzUxIDguNDk4MDcgMTQuNjU5NiA4LjgxMzQ5TDExLjM4NTcgMTIuMDg3NEw5Ljc5MjMxIDEwLjg5MjNDOS40MzU0NSAxMC42MjQ3IDguOTI5MTggMTAuNjk3IDguNjYxNTQgMTEuMDUzOEM4LjM5Mzg5IDExLjQxMDcgOC40NjYyMiAxMS45MTcgOC44MjMwOCAxMi4xODQ2TDEwLjk3NjkgMTMuOEMxMS4yOTg1IDE0LjA0MTIgMTEuNzQ4NCAxNC4wMDkyIDEyLjAzMjcgMTMuNzI1TDE1LjgwMTkgOS45NTU3NFoiIGZpbGw9IiNGRUUzNEUiLz4KPC9zdmc+Cg==');
}